@charset "UTF-8";
* { font-family: Helvetica Neue, Helvetica, Arial, Verdana, sans-serif; padding:0; margin:0; }
html, body {
	min-height:100%;
	height:100%;
	/*background: url(images/tile.gif) #000;*/
	background-color:#000013;
	color:#FFF;
}
img {
	border:none;
}
em{
	font-style:italic;
}
a:link {
	color:#993333;
	text-decoration:none;
}
a:visited {
	color:#a85454;
	text-decoration:none;
}
a:hover {
	color:#666699;
	border-bottom:#666699 dotted medium;
}
a:active {
	color:#FF9933;
	border-bottom-color:#FF9933;
}
#uber {
	/*background:url(images/bgsml-trans.png) center top no-repeat;*/
	width: 100%;
	height: 100%;
	
}
#main {
	width:980px;
	margin: 0 auto;
	padding-top:16px;
}
#header{
	background:url(images/header-trans.png) no-repeat left top;
	width:980px;
	height:120px;
	position:relative;
}
#nav {
	position:absolute;
	right:0px;
	bottom:20px;
}
#nav li {
	float:left;
	height: 39px;
	list-style:none;
}
#nav li a {
	text-indent:-9999px;
	height:39px;
	display:block;
	border:none;
}
#nav li a:link {
	background-repeat: no-repeat;
}

#nav #home a{
	background:url(images/home-trans.png);
	width:99px;
}
#nav #about a{
	background:url(images/about-trans.png);
	width:110px;
}
#nav #sxsw a{
	background:url(images/sxsw-trans.png);
	width:113px;
}
#nav #forum a{
	background:url(images/forum-trans.png);
	width:107px;
}
#nav #contact a{
	background:url(images/contact-trans.png);
	width:130px;
}
#nav #links a{
	background:url(images/links-trans.png);
	width:80px;
}
#nav #home a:hover, #nav #about a:hover, #nav #sxsw a:hover, #nav #forum a:hover, #nav #contact a:hover, #nav #links a:hover {
	background:40px 0px;
}
#promoting {
	width:1000px;
	height:80px;
	background:url(images/promoting-trans.png);
	margin: 0 0 30px -22px;
	text-indent:-9999px;
}
#welcome {
	width:728px;
	float:left;
}
#welcome p{
	margin-bottom:20px;	
	font-size:1.05em;
	
}
#infoBox {
	
	float:right;
	margin-left:13px;
	position:relative;
}
#infoBox p{
	margin-bottom:10px;
}
#infoBox a{
	border:none;
}
#delegateTitle {
	width:503px;
	height:71px;
	background:url(images/delegates-trans.png);
	margin-left:-12px;
	text-indent:-9999px;
	float:left;
}
#colSet {
	width:1000px;
	margin-left:-6px;
	float:left;
	clear:both;
}
#colSet a {
	border:none;
}
#colSet dt {
	float:left;
	list-style:none;
	display:block;
	width:230px;
	height:230px;
	margin:4px;
	padding: 5px;
	background:url(images/colbg4-trans.png);
	opacity:0.8;
	filter:alpha(opacity = 80);
}
#colSet dt:hover {
	opacity:1;
	filter:alpha(opacity = 100);
}
#colSet dd{
display:none;
}

#info {
	position:absolute;
	background:url(images/newInf2-trans.png) no-repeat top left;
	width:220px;
	height:220px;
	padding:10px;
	cursor:pointer;
	display:none;
}
#infP{
	font-size:1.2em;
}

#infTitle {
	margin: -10px 0 0 -10px;
	width:210px;
	margin-bottom:15px;
	font-size:1.6em;
}
#infLink {
	position:absolute;
	right:0px;
	bottom:-3px;
	color:#993333;
	text-decoration:none;
	font-size:1.25em;
}
a#infLink:visited {
	color:#a85454;
}
a#infLink:hover{
	color:#666699;
	border:none;
}
#footer {
	position:relative;
	height:100px;
	clear:both;
}
#planet {
	position:absolute;
	right:0px;
	top:7px;
	font-size:1.1em;
	width:260px;
	
}
#planet span {
	position:absolute;
	top:30px;
}
#planet a{
	color:#FFF;
	text-decoration:none;
	border:none;
}
#planet a:hover{
	text-decoration:underline;
}
#planet img {
	float:right;
	
}
#init {
	padding-top:30px;
	font-size:1.5em;
}
#profile {
	/*background:url(images/profiletop-trans.png) no-repeat top left;*/
	background:url(images/difBG.png) repeat-x;
	width:975px;
	margin-top: 30px;
	padding:0;
}
#profileTitle {
	margin-top: -5px;
	height:39px;
	position:relative;
}
#profile h2 {
	font-size:2.3em;
	position:relative;
	top:-9px;
	left:2px;
}
#profileContent {
	/*background:url(images/profile-fill-trans.png) left top;*/
	padding: 15px;
}
#profileContent p {
	font-size:1.2em;
	margin-bottom:15px;
}
.rImg {
	float:right;
	margin: 0 0 20px 20px;
}
.lImg {
	float:left;
	margin:0 20px 20px 0;
}
.rImg img, .lImg img{
	margin-bottom:20px;
}
#leadby {
	width:485px;
	float:left;
	margin-top:23px;
}